#top-menu li a, #et-secondary-nav li a {
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-family: 'Barlow Condensed';
}
		#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
		    top: 1px;
		}
		ul#et-secondary-nav a {
		    color: #949494;
		    font-size: 16px;
		}
		.et-fixed-header #top-menu li a , #top-menu li a {
    font-size: 20px;
    color: #4b4b4b;
}
		.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 5px 0 0 0 !important;
    margin-bottom: 20px;
}
nav#top-menu-nav, #top-menu, nav.et-menu-nav, .et-menu {
    float: none;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 0;
    position: fixed;
    min-height: 115px;
        padding-top: 20px;
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 112px !important;
}

nav#top-menu-nav {
    text-align: right;
}

ul#top-menu {
    margin-top: 20px;
    width: calc(100% - 204px);
    text-align: center;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a , .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 6px;
}
.logo_container img#logo {
    max-height: 100%;
}
.container {
    width: 100%  !important;
    max-width: 1512px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}
nav#top-menu-nav {
    display: flex;
    flex-flow: wrap;
    justify-content: end;
        /*margin-bottom: 18px;*/
}

#top-menu li {
    padding-right: 15px;
}

ul#et-secondary-nav {
    width: 100%;
}

svg.dgwt-wcas-ico-magnifier-handler {
    visibility: hidden;
}

.dgwt-wcas-search-icon.js-dgwt-wcas-search-icon-handler {
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.5279 8.59098C16.4351 6.71969 15.6506 4.94392 14.3195 3.61281C12.8997 2.19309 10.974 1.39534 8.96616 1.39534C6.95827 1.39539 5.0326 2.19301 3.61281 3.61281C2.19301 5.0326 1.39539 6.95827 1.39534 8.96616C1.39534 10.974 2.19309 12.8997 3.61281 14.3195C5.0326 15.7393 6.95827 16.5369 8.96616 16.537L9.34134 16.5279C11.2128 16.4352 12.9883 15.6507 14.3195 14.3195C15.7393 12.8997 16.537 10.9741 16.537 8.96616L16.5279 8.59098ZM17.9214 9.41129C17.8229 11.395 17.0663 13.286 15.7784 14.7919L19.7955 18.8089L19.8436 18.8616C20.0672 19.1357 20.0509 19.5401 19.7955 19.7955C19.5401 20.0509 19.1357 20.0672 18.8616 19.8436L18.8089 19.7955L14.7919 15.7784C13.286 17.0663 11.395 17.8229 9.41129 17.9214L8.96616 17.9323C6.58832 17.9323 4.3077 16.9883 2.62626 15.307C0.944739 13.6254 0 11.3442 0 8.96616C5.35657e-05 6.5882 0.944787 4.30773 2.62626 2.62626C4.30773 0.944787 6.5882 5.35651e-05 8.96616 0C11.3442 0 13.6254 0.944739 15.307 2.62626C16.9883 4.3077 17.9323 6.58832 17.9323 8.96616L17.9214 9.41129Z" fill="%234B4B4B"/></svg>');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.header-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 17px;
}

.header-icon > div {
    margin-top: 8px;
}

#top-menu .menu-item-has-children>a:first-child, #et-secondary-nav .menu-item-has-children>a:first-child {
    padding-right: 15px;
}
ul#top-menu {
    /*width: calc(100% - 204px);*/
    width: calc(95% - 204px);
    text-align: center;
}

#et-secondary-nav li li a {
    padding: 5px;
    text-align: left;
    font-size: 16px;
}

#et-secondary-nav li .menu-item-has-children>a:first-child:after {
    left: auto;
    right: 2.3em;
    top: 50%;
    transform: translateY(-50%);
}
.et_header_style_left .logo_container{
	width: auto;
    top: -10px;
}
span.cart-count-badge {
    position: absolute;
    right: -13px;
    color: #fff;
    background: #4b4b4b !important;
    display: block;
    width: 12px;
    height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
    top: -15px;
    padding: 10px;
    border: 1px solid #fff;
}
span.cart-count-badge:empty {
    display: none;
}
.header-icon > div {
    margin: 0;
    position: relative;
}
body.single.single-product .summary.entry-summary select.input-text.qty {
    font-size: 16px;
    text-align: center;
}
@media screen and (max-width:1300px){
    #top-menu li a {
        font-size: 18px;
    }
}


@media screen and (max-width:1200px){
    #top-menu li a {
        font-size: 16px;
    }
    ul#et-secondary-nav a {
        font-size: 14px;
    }
    body .container {
    padding-left: 25px !important;
    padding-right: 25px !important;
    text-align: unset;
}
}


@media screen and (max-width:1150px){
    #top-menu li a {
        font-size: 15px;
    }
    #top-menu li {
        padding-right: 15px;
    }
}


@media screen and (max-width:1080px){
	
    #top-menu li a {
        font-size: 14.4px;
    }
    #top-menu li {
        padding-right: 4px;
    }
}

@media only screen and (min-width: 375px) and (max-width: 981px) {
    .logo_container img#logo {
        max-width: 83px;
        max-height: inherit;
        width: 100%;
        max-height: none !important;
        top: -13px;
        position: relative;
    }
}

/* Mobile logo hidden by default */
.mobile_logo {
    display: none;
}

/* Below 980px */
@media (max-width: 981px) {

    .desktop_logo {
        display: none !important;
    }

    .mobile_logo {
        display: inline-block !important;
    }

    .mobile_logo img {
        width: 55px;
        height: 55px;
        object-fit: contain;
        top: 0;
        position: relative;
    }
}

@media screen and (max-width:980px){
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    margin-bottom: 0;
}
	div#et_mobile_nav_menu {
    float: none;
}
.header-icon{
    margin-top: 0;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    min-height: 60px;
    padding-top: 0;
    display: flex;
}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 95px !important;
}
.et_fullwidth_nav #main-header .container {
    display: flex;
    width: 100%;
    flex-flow: row-reverse;
    min-height: 50px;
    padding-right: 20px !important;
}
.et_header_style_left .logo_container {
    position: absolute;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    min-height: 60px;
    top: -4px;
    /*max-width: 150px;*/
}
/*.logo_container img#logo {
    max-width: 109px;
}*/

.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 10px;
    position: absolute;
    left: 20px;
    top: 10px;
}
ul#mobile_menu {
    top: 56px;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header div#et-top-navigation {
    padding: 0 !important;
    display: flex;
    align-items: center;
}
.header-icon > div {
    margin: 0;
}

}
@media only screen and (max-width: 767px) {
body .container {padding-left: 20px !important;
    padding-right: 20px !important;}

    .et_header_style_left #et-top-navigation .mobile_menu_bar {
    left: 15px;
}
}
@media only screen and (max-width: 480px) {
  body .container {padding-left: 10px !important;
    padding-right: 10px !important; }

  .et_header_style_left #et-top-navigation .mobile_menu_bar {
    left: 5px;
    }
}